/*------------------------------------------------*/
/*-------------------[SHORTCODES]-----------------*/
/*------------------------------------------------*/
		
.et-learn-more { 
    background: #f9f9f9 url(../images/et-learn-more-bg.png) repeat-x left top; 
    border: 1px solid #e7e7e7; 
    border-radius: 10px; 
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
    padding: 16px 13px 0px 18px; 
    margin: 10px 0px; 
}

.et-learn-more h3.heading-more { 
    background: url(../images/et-learn-more-closed.png) no-repeat right top; 
    cursor: pointer; 
    padding: 3px 45px 20px 0px; 
    font: 18px Century Gothic, Arial, sans-serif; 
    color: #535353; 
    letter-spacing: 0px; 
}

.et-learn-more h3.open { 
    background: url(../images/et-learn-more-opened.png) no-repeat right top; 
}

.et-learn-more h3.heading-more span { 
    display: block; 
    font: 18px Century Gothic, Arial, sans-serif; 
}
    
.et-learn-more .learn-more-content { 
    padding-bottom: 17px; 
    visibility: hidden; 
}

.tabs-left { 
    position: relative; 
    width: 610px;
}

.tabs-left .et-tabs-control { 
    list-style:none !important;
}



.tabs-left .et-tabs-control li {
    padding-right: 0px !important; 
    padding-left: 0 !important; 
    background: none !important; 
    list-style: none !important;
    padding-bottom: 15px;
    padding-top: 5px;
    width: 100px;
    text-align: center;
}
    
.tabs-left .et-tabs-control li.active {
    background: url(../images/tabs222-left-link-active.png) no-repeat bottom !important;
    padding-bottom: 15px;
    padding-top: 5px;
    text-align: center;
    width: 100px;
}

.tabs-left .et-tabs-control li a {
    font:bold 20px Verdana,sans-serif;
    color: #828282 !important; 
    display: block; 
    text-decoration: none !important;
}

.tabs-left .et-tabs-control li a strong { 
    font:bold 12px Verdana,sans-serif;
}

.tabs-left .et-tabs-control li a:hover, .tabs-left .et-tabs-control li.active a { 
    font:bold 20px Verdana,sans-serif;
    text-decoration: none; 
    color: #4e4e4e !important;
}

.tabs-left .et-tabs-content { 
    width: 567px !important;
    margin: 0 auto 11px;
} 

.tabs-left .et_slidecontent { 
    background: #fafafa; 
    text-align: center;
    
    width: 100% !important;
}
    
.tabs-left .et_slidecontent p {
    padding-bottom: 10px;
    line-height: 24px;
    text-align: justify;
    text-indent: 1em;
}

.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box { 
    color:#201F1F !important; 
    text-shadow: none !important; 
}

.et-learn-more a, .et-tabs-container a, .tabs-left a, .et-simple-slider a, .author-shortcodes a, .et-tooltip-box a { 
    text-shadow: none !important; 
}

.aligncenter { 
    display: block; 
    margin-left: auto; 
    margin-right: auto; 
}

a { text-decoration: none;}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	
.last { margin-right: 0px !important; clear:right; }
.clear { clear:both; }